import { Deserialize } from "../util/deserialize.model";

export class WorldMapPositionModel implements Deserialize {
  public X: number;
  public Y: number;

  public deserialize(input: any): this {
    Object.assign(this, input);
    return this;
  }
}